#Property:
#Thu Jun 30 10:08:49 CST 2016
URL=jdbc:mysql://192.168.1.50:3306/
tableName=TBL_CD_PROFILE
password=
database=SEC_Migration_DEV
driver=com.mysql.jdbc.Driver
username=root
queryFilePath=C:\\Users/Edrick/Desktop/newWorkspace/finalWeekTask/FOR TESTING_4.txt
delimeterOfTxt=;
folderPath=C:\\Users/Edrick/Desktop/newWorkspace/finalWeekTask/